Subject: Re: bug#19463: 25.0.50; Files with special chars in the name cannot be written on MS Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Dec 2014 18:02:28 +0200

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 30 Dec 2014 09:29:16 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> At least we shall mention this restriction, for example in
> >> (info "(emacs) Windows Files")
> >
> > I don't mind documenting it, but traditionally there was objection to
> > talking too much about Windows in our manuals.
> 
> The section I have referenced to is called "G.3 File Names on MS-Windows".
> Maybe it is acceptable to add a paragraph there :-)

That's the User Manual.  I thought you were talking about the ELisp
manual, which is where I think this kind of information belongs.